
.border{border:1px solid #ccc}
.rounded {-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;}

/* GridView */
.grid-view-loading
{

}

li.page, li.next, li.previous {margin:0}

.grid-view table.items
{
	border-collapse: separate;
	width: 100%;
	border: 0 none !important;
}

/*.grid-view td .currency {width: 8%; float: left; text-align: right; font-size: 10px; color: #ccc; position: relative; top: 2px;}*/
.grid-view td .currency {width: 8%; float: left; text-align: right; font-size: 10px; color: #ccc; position: relative; top: 2px;}

.grid-view table.items th
{
        border-bottom: 1px solid #e0e0e0;
        background-color: #DBDBDB;

        -moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
        font-weight: bold;
        vertical-align: middle;
        height: 32px;
        padding: 3px;
        padding-left: 10px;
        text-align: left;

}

/* gradient on header */
.grid-view table.items th {
        background-color: #dbdbdb;

        background-image: -webkit-linear-gradient(top,#f3f3f3,#eee);
        background-image: -moz-linear-gradient(top,#f3f3f3,#eee);
        background-image: -o-linear-gradient(top,#f3f3f3,#eee);
        background-image: linear-gradient(top,#f3f3f3,#eee);
}

/* gradient on totals */
.grid-view table.items tfoot {
        background-color: #e1e1e1;
        background-image: -webkit-gradient(linear,left top,left bottom,from(#e1e1e1),to(#dbdbdb));
        background-image: -moz-linear-gradient(top,#e1e1e1,#dbdbdb);
        background-image: -o-linear-gradient(top,#e1e1e1,#dbdbdb);
        background-image: linear-gradient(top,#e1e1e1,#dbdbdb);
}

.grid-view table.items tfoot tr {
        background-color: #e1e1e1;
        background-image: -webkit-linear-gradient(top,#f3f3f3,#eee);
        background-image: -moz-linear-gradient(top,#f3f3f3,#eee);
        background-image: -o-linear-gradient(top,#f3f3f3,#eee);
        background-image: linear-gradient(top,#f3f3f3,#eee);
        border-top: 1px solid #e0e0e0;
}

.grid-view table.items tfoot tr td {
        border-top: 1px solid #e0e0e0;
}

.grid-view table.items th, .grid-view table.items td
{
        font-size: 12px;
        height: 30px;
        padding: 6px 3px 6px 10px;

        text-align: left;
        vertical-align: middle;

        /*border-right: 1px solid #dcdcdc;*/
        border-right: 1px solid #f2f2f2;
        border-top: 1px solid #e0e0e0;
        /*border-left: 1px solid white;*/

        max-width: 200px;
        overflow: hidden;
        word-wrap: break-word;
}

.grid-view table.items thead th, .grid-view table.items thead td
{
    border-right: 1px solid #E4E4E4;
    padding: 3px 6px 3px 10px;
    border-top: 0;
}

.grid-view table.items tbody tr:first-child th, .grid-view table.items tbody tr:first-child td
{
    border-top: 0;
}

.grid-compare table.items th, .grid-compare table.items td 
{
    text-align: center;
    padding: 10px 0 10px 0;
}

.grid-view table.items th, .grid-view table.items td a
{
        font-size: 12px;
}

.grid-compare table.items td a
{
    text-align: center;
}

.grid-view table.items th:first-child, .grid-view table.items td:first-child
{
        border-left-width: 0;
}

.grid-view table.items th:last-child, .grid-view table.items td:last-child
{
        border-right-width: 0;
}


/* Rounded corners */
.grid-view table.items th:last-child { border-radius: 0 2px 0 0; }
.grid-view table.items th:first-child { border-radius: 2px 0 0 0; }
.grid-view tr:last-child { border-radius: 2px !important; -moz-border-radius: 2px !important; }

/* Classes for limiting max size of columns */
.max-150 { max-width:150px !important; }
.max-200 { max-width:200px !important; }
.max-250 { max-width:250px !important; }

.grid-rs {font-size: 10px; color: #999; margin-right: 3px;}


.grid-view table.items th a
{
	color: #555;
	font-weight: bold;
	text-decoration: none;
        display: inline-block;
        width: 100%;
}

.grid-view table.items th a:hover
{
    color: #3c9acc;
}

.grid-view table.items th a.asc
{
	background:url(../images/gridview/img-table-icon-up.png) right center no-repeat;

}

.grid-view table.items th a.desc
{
	background:url(../images/gridview/img-table-icon-down.png) right center no-repeat;
}

tr
{
	background: #fff;
}
/*.grid-view table.items tr.even*/
tr.even
{
	/*background: #fff;*/
}

/*.grid-view table.items tr.odd*/
tr,tr.odd
{
	/*background: #F7F7F7;*/
}

.grid-view .grid-icon
{
    float:none; position: relative; top: 2px; margin-left: 5px;
}

.grid-view table.items tr.selected
{
	/*background:#9eec55;*/
}


/*
.grid-view table.items tr:hover td, .grid-view table.items tr:hover td a
{
	background:#e58616;
	color:#fff;
	font-weight: 700;
}
*/


.grid-view .link-column 
{
       font-weight: bold;

}

/*.grid-view .button-column img
{
    border: 0;
}*/


.grid-view .button-column
{
	text-align: center;
	width: 60px;
}

.grid-view .checkbox-column
{
	width: 15px;
}

/*.grid-view .summary*/
div.summary
{
	margin: 0 0 5px 0;
	text-align: right;
	display: none;
}

/*.grid-view .pager*/
div.pager
{
    text-align: center;
    padding:0;
    height:30px;
    background: #fff;
    padding: 25px 15px 15px 15px;
    border-top: 1px solid #f2f2f2;
}

.grid-view .empty
{
	font-style: italic;
}

.grid-view .filters input,
.grid-view .filters select
{
	width: 95%;
	border: 1px solid #ccc;
	-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
}


/* Styles for ClinkPager */
.pager select {
    float: left;
    margin: 0 0 0 10px;
}

.pager label {
    float: left;
    font-weight: bold;
}

/**
 * Hide first and last buttons by default.
 */
ul.yiiPager .first,
ul.yiiPager .last
{
	display:none;
}

div.demo_box{
	/*background: transparent url('images/bg11111111.gif') repeat scroll left top;*/
	-moz-border-radius: 2px; -webkit-border-radius: 2px; border-radius: 2px;
}

div.grid-view {
	background:#DBDBDB;
        border: 1px solid #e0e0e0;
        -moz-background-clip:border;
	-moz-background-inline-policy:continuous;
	-moz-background-origin:padding;
}


.pager{list-style:none;text-align:center;*zoom:1;}.pager:before,.pager:after{display:table;content:"";line-height:0;}
.pager:after{clear:both;}
.pager li{
    float: left;list-style: none;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border-right: 1px solid #ddd;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    height: 24px;
}

.pager li.selected{
    background: #f5f5f5;
}
.pager li>a,.pager li>span{display:inline-block;padding:5px 14px;background-color:#fff;border:1px solid #ddd;-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;}
.pager li>a:hover,.pager li>a:focus{text-decoration:none;}
.pager .next>a,.pager .next>span{float:right;}
.pager .previous>a,.pager .previous>span{float:left;}
.pager .disabled>a,.pager .disabled>a:hover,.pager .disabled>a:focus,.pager .disabled>span{color:#999999;background-color:#fff;cursor:default;}

ul.yiiPager {
    font-size: 15px;
    border: 0;
    margin: 0;
    padding: 0;
    line-height: 100%;
    float: right;
    position: relative;
    top: -4px;
}

ul.yiiPager a:link, ul.yiiPager a:visited {
    border: 0 !important;
    padding: 5px 10px !important;
    color: #3c9acc !important;
}

ul.yiiPager a:hover {
    color: #0e509e !important;
}

.pager li.previous {
    border-left: 1px solid #ddd;
    -webkit-border-bottom-left-radius: 3px;
    -webkit-border-top-left-radius: 3px;
    -moz-border-bottom-left-radius: 3px;
    -moz-border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
}

.pager li.next {
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-bottom-right-radius: 3px;
    -moz-border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
}

.pager li.hidden a {
    opacity: 0.4;
    cursor: default;
}

ul.yiiPager .selected a {
    color: #999999 !important;
    cursor: default !important;
    background-color: #fff;
    background: transparent !important;
}

/* Progress bar */
div.progress-container {
  width: 100px;
  height:16px;
  margin: 2px 5px 2px 0;
  padding: 1px;
  float: left;
  border-radius: 2px !important;
  border: 1px solid #D6D6D6;
  background-color: #fff;
}

div.progress-container > div {
  background-color: #A8E2A3;
  font-size: 12px;
  height: 16px;
  text-align: center;
  border-radius: 2px !important;
  -moz-border-radius: 2px !important;
  line-height: 17px;
}

.tickets-sold {
  line-height: 26px;
}

.grid-view span.currency2
{
    width: 8%; float: left; text-align: right; font-size: 10px; color: #ccc; position: relative; top: 2px;
}

#event-grid.grid-view .header {cursor: pointer;}
#event-grid.grid-view .header:hover {opacity: 0.85; filter: alpha(opacity=85);}
#event-grid.grid-view .headerSortUp {background: url(../images/gridview/desc.gif) right center no-repeat; padding-left: 10px;}
#event-grid.grid-view .headerSortDown {background: url(../images/gridview/asc.gif) right center no-repeat;padding-right: 10px;}

#inv-grid-views .header {cursor: pointer;}
#inv-grid-views .header:hover {opacity: 0.85; filter: alpha(opacity=85);}
#inv-grid-views .headerSortUp {background: url(../images/gridview/desc.gif) right center no-repeat; padding-left: 10px;}
#inv-grid-views .headerSortDown {background: url(../images/gridview/asc.gif) right center no-repeat;padding-right: 10px;}

#invitees-grid.grid-view .header {cursor: pointer;}
#invitees-grid.grid-view .header:hover {opacity: 0.85; filter: alpha(opacity=85);}
#invitees-grid.grid-view .headerSortUp {background: url(../images/gridview/desc.gif) right center no-repeat; padding-left: 10px;}
#invitees-grid.grid-view .headerSortDown {background: url(../images/gridview/asc.gif) right center no-repeat;padding-right: 10px;}

